Last Comment Bug 738516 - Auth cache should be set for all requests, not just authenticated requests
: Auth cache should be set for all requests, not just authenticated requests
Status: RESOLVED FIXED
:
Product: Android Background Services
Classification: Client Software
Component: Android Sync (show other bugs)
: unspecified
: ARM Android
: P1 normal
: mozilla14
Assigned To: Richard Newman [:rnewman]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 18:11 PDT by Richard Newman [:rnewman]
Modified: 2013-04-04 13:48 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments
Stub for Aurora approval. (7 bytes, text/plain)
2012-03-23 11:10 PDT, Richard Newman [:rnewman]
akeybl: approval‑mozilla‑aurora+
Details

Description Richard Newman [:rnewman] 2012-03-22 18:11:38 PDT
Trivial change.
Comment 1 Richard Newman [:rnewman] 2012-03-23 11:06:28 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/dc4ea07ec97d
Comment 2 Richard Newman [:rnewman] 2012-03-23 11:10:50 PDT
Created attachment 608778 [details]
Stub for Aurora approval.

Routine Sync approval for Aurora.
Comment 3 Allison Naaktgeboren :ally 2012-03-23 15:48:13 PDT
triage: for the sake of completeness
Comment 4 Ed Morley [:emorley] 2012-03-24 14:05:37 PDT
https://hg.mozilla.org/mozilla-central/rev/dc4ea07ec97d
Comment 5 Alex Keybl [:akeybl] 2012-03-26 15:24:16 PDT
Comment on attachment 608778 [details]
Stub for Aurora approval.

[Triage Comment]
If these changes are mobile-only and are not dependent upon the Maple uplift to Aurora, a=akeybl for Aurora 13.
Comment 6 Mark Finkle (:mfinkle) (use needinfo?) 2012-04-04 10:26:56 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/5a298f6330ce

Note You need to log in before you can comment on or make changes to this bug.